---
group:
  name: dotnet-architecture
  description: ''
  projects:
  - name: eShopOnContainers
    description: ''
    mirrorRelease: false
    topic: ddd,ddd-patterns,docker,microservices,netcore,spa,windowscontainers,xamarin
